SDL_NEON_INTRINSICS(3)

NAME
SDL_NEON_INTRINSICS - Defined if (and only if) the compiler supports ARM NEON intrinsics.

SYNOPSIS
#include <SDL3/SDL_intrin.h>

#define SDL_NEON_INTRINSICS 1

DESCRIPTION
If this macro is defined, SDL will have already included <armintr.h>

<arm_neon.h>,

<arm64intr.h>, and <arm64_neon.h>, as appropriate.

AVAILABILITY
This macro is available since SDL 3.2.0.